children:
  - Get all persons
  - Get person by id
  - Create new person
  - Edit person
  - Delete person
variables: {}
type: Folder
authData:
  type: inherit
requestData:
  headers: []
  disabledInheritedHeaders: []
  strictSSL: Inherit
name: Persons
